-- 基础信息
base_info = {
	group_id = 166001210
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 210001, npc_id = 20557, pos = { x = 63.053, y = 319.477, z = 328.036 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 300 }
}

-- 装置
gadgets = {
	{ config_id = 210002, gadget_id = 70300110, pos = { x = 63.087, y = 319.530, z = 328.074 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 210002 },
		regions = { },
		triggers = { },
		npcs = { 210001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
